: Public <<ADEElement>> Class

Created: | 12/05/2020 18:03:57
Modified: | 12/05/2020 18:20:37
Project: |
Author: | Rushi
Version: | 1.0
Phase: | 1.0
Status: | Proposed
Complexity: | Easy
Difficulty: |
Priority: |
Multiplicity: |
Advanced: |
UUID: | {44FA4A09-ED68-4df8-B2F2-F693FF8FBA29}
Appears In: | FWELanduse

- Attributes
- Associations To
- Other Links

Attribute
Public Area surfaceArea

Details:

Alias: |
Initial: |
Stereotype: | <<Property>>
Ordered: |
Range: | Range:0 to 1
Transient: | False
Derived: | False
IsID: | False

inlineOrByReference=inlineOrByReference
isMetadata=false

Public CharacterString fweAreaName

Details:

Alias: |
Initial: |
Stereotype: | <<Property>>
Ordered: |
Range: | Range:0 to 1
Transient: | False
Derived: | False
IsID: | False

inlineOrByReference=inlineOrByReference
isMetadata=false

Public CharacterString fweSystemName

Details:

Alias: |
Initial: |
Stereotype: | <<Property>>
Ordered: |
Range: | Range:0 to 1
Transient: | False
Derived: | False
IsID: | False

inlineOrByReference=inlineOrByReference
isMetadata=false

Element | Source Role | Target Role
«FeatureType» LandUseSurvey Class | Name: | Name: landUseSurveyProperties
Details:

Object | Type | Connection | Direction | Notes
LandUse | Class | Generalization | To |